summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAndy Weidenbaum2016-03-05 21:23:00 -0800
committerAndy Weidenbaum2016-03-05 21:23:00 -0800
commit2141504a3df254060b250fd0de31f91a4499b828 (patch)
tree59bf10b1516b6f4173b5fbf60f335cdad2a3d1e0
parent43d207ecb4526ff7b13ac9ac9f1366af4894900b (diff)
downloadaur-2141504a3df254060b250fd0de31f91a4499b828.tar.gz
do not del short p6 dir
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 810afb96cb8..72531765c6d 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Sun Feb 28 05:02:53 UTC 2016
+# Sun Mar 6 05:20:59 UTC 2016
pkgbase = perl6-http-parser
pkgdesc = HTTP parser
pkgver = 0.0.1
diff --git a/PKGBUILD b/PKGBUILD
index fff1d2cf55c..c613aa5b628 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -37,7 +37,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done